.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-86a1c4e6-4e47-0767-3297-d54208917ac4 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-524d53e1-7f63-343e-74ce-7f44ca5d6ea5 {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-7f10440e-6b7c-f509-3fd2-63ec6f4b9e5c {
padding-top: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-d8ddf171-5b2f-eb94-b0a3-5280c2e239af {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #00636A !important;
}
.lfr-layout-structure-item-b1b4f3cb-a45e-3511-566d-4fceddda5b2b {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-b5352c43-8423-2b1d-6e44-c7f63702b8a9 {
height: 64px !important;
margin-bottom: 40px !important;
width: 64px !important;
}
.lfr-layout-structure-item-7c98f3b3-f66c-22ae-f59b-3d04598af81a {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-ff53f5a2-7b3c-9572-aeab-b1048710ade2 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-942e46a9-0ca1-c65f-ce4d-1be830bd1b74 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-3b2997a3-4a37-713c-2663-6f3bdac4cbd9 {
padding-bottom: 85px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 85px !important;
}
.lfr-layout-structure-item-3b2997a3-4a37-713c-2663-6f3bdac4cbd9 {
   background-color: #00636a0d;
}.lfr-layout-structure-item-3fde6233-d5a7-2f17-7189-c75491017858 {
font-weight: 400 !important;
margin-bottom: 1rem !important;
padding-left: 77px !important;
padding-right: 77px !important;
padding-top: 104px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6635c802-db8f-bb84-8590-2dfbd0d901bb {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #00636A !important;
}
.lfr-layout-structure-item-79e6c34b-b971-724a-382d-98bb98379815 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-89788bcb-e5f0-b3c3-c49c-35ee5552a715 {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-860f7684-479e-3fa3-5f0a-249c9e30235a {
background-image: url(/documents/d/dr-now-doctor-public/1-png);
background-repeat: no-repeat;
background-position: center;
min-height: 160px;
}.lfr-layout-structure-item-bd158fe7-08ee-23ee-d556-e1727e20bc19 {
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-34308a6d-4d4b-f08c-f667-4c6dd32b0274 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-fe91098e-fa8e-d9da-4aff-c06219e358cf {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-553a99a2-3077-d033-2178-9155d0fffda8 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-b02b7971-aec7-135a-146a-29cb9a54da14 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-671cd7b1-d8c7-0c4a-fad0-9db96fc7fde3 {
padding-bottom: 185px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 120px !important;
}
.lfr-layout-structure-item-6459e7b9-792e-cbf9-b39a-db590d4cb374 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-40cfc328-12c9-1026-08d8-19172e0bee64 {
 >.row {
   margin: .25rem;
 }
}.lfr-layout-structure-item-f69407a1-cafc-1454-132a-2e87c72e18a6 {
padding-bottom: 196px !important;
}
.lfr-layout-structure-item-386cfc6b-446a-4fac-40e6-ef1753a5b9a7 {
height: 64px !important;
margin-bottom: 40px !important;
width: 64px !important;
}
.lfr-layout-structure-item-2aab3a82-e804-f912-b475-112cfe664668 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-1a7a088c-2d45-bd1b-5136-62e87f7f07f2 {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-5a9b4027-6e6f-7111-aa97-446cf89c10ba {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-13e918f4-7a64-fc80-e55a-b0388858a568 {
background-color: #00636A !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f71435c5-6458-c518-f090-c88051cbf188 {
margin-left: 240px;
}.lfr-layout-structure-item-9315fc80-8140-c29e-e5e4-20401744d136 {
text-align: center !important;
}
.lfr-layout-structure-item-b6c52373-2504-544d-3920-1b9efabe7390 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-85293886-2961-ceee-b27e-7605dd7ea218 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-5d64ee83-4b3a-92be-f103-23f2b7e7e9e5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 128px !important;
padding-right: 128px !important;
}
.lfr-layout-structure-item-ff6cfec1-9cb7-5b18-e964-e8201ec9c2ed {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-0bd8b036-4213-b345-dd23-e4112ae3dad9 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-a84bad84-89d8-015f-68bb-5f1def94fbca {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-46cb2b65-3595-21c6-c79c-c49f4cfbf774 {
text-align: center !important;
}
.lfr-layout-structure-item-876db18e-4096-97b5-e1a3-2e881090da54 {
text-align: center !important;
}
.lfr-layout-structure-item-3a1aefdf-fec2-7416-2a1f-a17fdb09c11f {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-046068eb-51d4-fd4c-df84-99d8e1b2d74a {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-83d47a95-b1aa-b806-9966-1189f1861b20 {
font-weight: 300 !important;
margin-bottom: 1rem !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-07748b32-4f1f-cc83-d4a6-d1b583223a73 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07748b32-4f1f-cc83-d4a6-d1b583223a73) !important;
}
.lfr-layout-structure-item-07748b32-4f1f-cc83-d4a6-d1b583223a73 {
 background-repeat: no-repeat;
  background-size: 100%;
  background-position-y: top;
  min-height: 800px;
 background-color: #00636a0d;
}.lfr-layout-structure-item-3fba1b92-512c-d550-95a6-33033910ec51 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-02445012-8795-0853-7020-c3fca0ec3015 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-3a7779db-6b57-7e42-604d-bf58920d117e {
font-weight: 300 !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-93a141d7-a1ce-8e6d-00e8-c447c60f1f26 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-d9d3deb3-204b-002f-0251-a1075f85aaff {
font-weight: 300 !important;
margin-bottom: 40px !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-c228ae2b-eeab-20fa-8904-684efcc28160 {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-86846037-ae80-edc2-c94d-16687d1ab5de {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-563bcbc0-2240-7083-9045-ab71aa56abd0 {
text-align: center !important;
}
.lfr-layout-structure-item-7543635c-6f7f-597b-0cad-522bc712c069 {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-e07b8800-1b9e-0a44-d029-c96d7bca2968 {
padding-bottom: 72px !important;
padding-left: 22px !important;
padding-right: 22px !important;
padding-top: 72px !important;
}
.lfr-layout-structure-item-e07b8800-1b9e-0a44-d029-c96d7bca2968 {
 background-color: #00636a0d;
}.lfr-layout-structure-item-9c153a34-0c08-fa60-2b48-2c20de159861 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-bff865c1-1a99-2d96-2cf6-b75818ea6ea4 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-a78c59a8-ddb2-c26e-e730-517eae7ac76c {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c9caf260-2818-0d52-19e1-3b2a65a37065 {
text-align: center !important;
}
.lfr-layout-structure-item-293297a8-272a-43e2-1507-113686905a7a {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-9eb16acd-3e8a-f1ab-2571-fec444e583db {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-e0b11c6a-47bc-07fe-7f74-f446bf5154e3 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-712a8e1b-d189-8644-9645-db70efb9852f {
margin-bottom: 93px !important;
}
.lfr-layout-structure-item-712a8e1b-d189-8644-9645-db70efb9852f {
  background-image: url(/documents/d/dr-now-doctor-public/drnow-logo-background-png);
background-repeat: no-repeat;
background-position-y: bottom;
background-position-x: -60px;
min-height: 480px;
}.lfr-layout-structure-item-702f6177-7a17-d439-8219-bb1b97e09364 {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-f39f5eae-6a7d-af8d-b2ed-ad8c2762f9ec {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-e0cb6bb5-7991-2ce0-1eb3-b2e90c49619e {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-3e1c424f-0125-65f0-5589-1b1c5522e182 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-de0f5ea4-b6fc-7774-e197-d9dcb8c9f897 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-5cb592cf-8a5d-b90b-f699-a24164500eda {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-787ec5f0-4518-9da0-d816-5649ca7e74af {
margin-bottom: 44px !important;
padding-left: 42.5px !important;
padding-right: 42.5px !important;
}
.lfr-layout-structure-item-16b2a2d7-af87-9390-3936-c5e4a9ca416f {
padding-bottom: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-7134f9b5-983f-24e8-fa16-f301ec6aae8e {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-9218d753-8474-4b08-ca6f-0478f446e06d {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-9112331d-48e6-b4bc-eb34-8287e9e0ee19 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-e1921a02-fd78-da09-2727-5d6f350d4d00 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-fc9acf4b-3d06-5f12-533b-bfe0b32a91ec {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-cc23b307-8d62-6443-a55b-31806ab97ee7 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-6d593d18-687d-ba9a-1c27-6583c5ea68b8 {
background-color: #00636A !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-8dc998fd-c38d-7090-6ff2-952d0e737fc1 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-41e933ab-8fd8-3a04-b4b8-34a258285b7d {
margin-bottom: 80px !important;
margin-top: 88px !important;
}
.lfr-layout-structure-item-fc21a85a-0add-9d5e-2038-73ee25192325 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-2c1c8bad-d10b-5a54-39fa-4aeeb8282f48 {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-1cb6d07c-5edd-e53d-6d0e-7cdcde85bf80 {
margin-bottom: 1rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-baab5174-9513-f3c5-480f-712597c37f81 {
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-99481364-4972-503c-82ba-749511447b74 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-bc047a24-2df6-3309-c206-41bb1c0bb242 {
border-radius: 16px !important;
height: 100% !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 2px 6px 0px #00000038 !important;
}
.lfr-layout-structure-item-eaa12d3e-5ea6-2924-e5e1-b66f3340acbf {
padding-bottom: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-d82a1fb3-ed17-db2e-9d0c-0abbb26fd5af {
border-radius: 16px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 2px 6px 0px #00000038 !important;
}
.lfr-layout-structure-item-041eb97a-1d43-b01f-c473-dda1322cb17e {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-20f0c79b-40a0-168d-33d2-227f653e8c97 {
text-align: center !important;
}
.lfr-layout-structure-item-abd393d9-bc4b-18cd-fea8-033c6225076d {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-7f065eed-b42e-6fc0-607b-7a7905d3c30a {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-acf46d94-9420-818e-f6e0-c9a25359c308 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-9665303b-e86e-eeac-5b24-f16264c34234 {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-d7b9359f-8df5-4679-571a-0e1f0eed9f15 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-0ee58542-7b98-bc62-de25-5e71e3e4b411 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-6e237d14-1289-4f3b-1b93-7ebb649607b7 {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-06db1522-47a1-273a-a62b-b3a8e74add6d {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-7a096153-3696-b86e-a613-2eecffc7ad1e {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-77bf4501-0dca-f096-e519-b253609134da {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-1a8e6e15-9165-5c32-bb3d-46cbd8125345 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-858afe90-0757-bd91-5cd5-de7c918597a6 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-21f9dcd3-c6ff-9c02-ee3c-64f539e50cb9 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-44509582-ec7d-aba5-eee1-2ba0e2e332fb {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-e40e98c6-9ce1-20a5-a45d-836164d82320 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-2a6f766a-e739-58ed-1774-17f017d7e15e {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-78aa849e-f97c-b637-c034-66bdd2f79364 {
border-radius: 16px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 2px 6px 0px #00000038 !important;
}
.lfr-layout-structure-item-76267a55-e6bf-0078-3cf3-3858846d854d {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-4b89db5e-837e-f9bc-42b7-1eaf8614ac1a {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-7abc3e9b-0ebe-d6e8-6f49-aa2cc9035aa0 {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
color: #00636A !important;
}
.lfr-layout-structure-item-66ec4633-e27b-84e8-43a4-f5611fe6c3d3 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-ff71cad1-949e-f231-3a90-7662c02673ab {
text-align: center !important;
}
.lfr-layout-structure-item-aad264cc-93b3-a05f-2119-05cc4633d6c6 {
text-align: center !important;
}
.lfr-layout-structure-item-547bdbd8-8577-adcc-ded7-8b1955c3eb39 {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-cda5a7a9-e639-6121-4716-01ce7056e4dc {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-013055d0-25aa-f357-80aa-d45ca5834bee {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-05ff86aa-eb19-f61f-96b9-0d807222c8d4 {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
color: #00636A !important;
}
.lfr-layout-structure-item-c55e19ff-19f0-65a3-71ee-bdf0476205e5 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-1fd56f40-c8f1-f5cd-007c-27d4b4770c59 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-cfa2deb2-f3d1-97a7-bbaf-bcfaeae4ce57 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-f1e92025-22de-bade-b8b2-de7659e5d99c {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-acd680f7-75f5-6f5b-b68c-66c6817db6d3 {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
color: #00636A !important;
}
.lfr-layout-structure-item-aa894b67-f028-40ae-abae-4a19043d8bbc {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-05fb5d6a-2f51-fb1f-9f0c-6ae70b53eece {
margin-bottom: 40px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6dcefe0c-7d44-a45f-1611-72a8ce0f05c6 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-58cfdf25-37d9-cb79-09c3-27e938f0212f {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-e5a7d440-6064-fcce-e936-d1d5a1740fb8 {
background-image: url(/documents/d/dr-now-doctor-public/3-png);
background-repeat: no-repeat;
background-position: center;
min-height: 160px;
}.lfr-layout-structure-item-6ca8eccd-5311-6500-4737-e3f393176a1a {
background-image: url(/documents/d/dr-now-doctor-public/2-png);
background-repeat: no-repeat;
background-position: center;
min-height: 160px;
}.lfr-layout-structure-item-b838884e-ec41-d0d8-d179-50feb14018ff {
margin-bottom: 30px !important;
text-align: center !important;
}
.lfr-layout-structure-item-4e217030-dd2f-7e2a-b1d0-9f708ef32d25 {
height: 64px !important;
margin-bottom: 40px !important;
width: 64px !important;
}
.lfr-layout-structure-item-d929cc03-4d59-8324-79a0-7f1e6cd7eabf {
margin-bottom: 33px !important;
}
.lfr-layout-structure-item-cc0c4e08-b79c-2a98-6af0-f6c20180cf3c {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-5108629a-4d5a-f67f-02a7-1898e5c561c4 {
margin-bottom: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-2d5af0fa-4d86-fade-c69f-0418580944a3 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-c9cc7c58-5a06-de53-0289-2a6300258c68 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-5504428b-5622-14ad-d56f-2f0890ffb0b2 {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #00636A !important;
}
.lfr-layout-structure-item-7e2f2535-05d3-1937-b15b-ff985ff5973c {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-7ffaa9dd-c0bb-027a-8211-5d45f305bd52 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-44311169-06ab-9553-2226-1df3e593e68b {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-bc114636-7545-158a-88d2-81d7a624ac82 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-4cb27e8d-acfd-f2ae-a1b8-fc8667bce4ad {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
